/*************************** (C) COPYRIGHT 2014 GLHF ****************************
 *  文件名  ：sound.h
 *  描  述  ：语音播报控制头文件
 *  版  本  ：V1.0
 *  日  期  ：2016-01-11
 *  作  者  ：XuZhongPing 
 * 更新记录 ：
*********************************************************************************/
#ifndef __SOUND_H
#define __SOUND_H
#include "stm32f10x.h"
#include "stdio.h"

extern uint8_t audioOutputMark;							//标志是否输出语音
extern uint8_t audioNum;										//语音编号
extern uint8_t audioOutputStatus;						//音频输出状态

void AudioInit(void);
void VoiceBroadcast (uint8_t number);  	

void Audio_Init(void);
void Audio_SetVolume(uint8_t volume);
void Audio_Play(uint8_t num);
void Audio_PlayTask(void);
	 
#endif

/******************** (C) COPYRIGHT 2014 GLHF *****END OF FILE*******************/
